import { h } from "@stencil/core";
export class AccordionContainer {
    render() {
        const classAttributes = ["hy-accordion-container", "js-hy-accordion"];
        return (h("div", { class: classAttributes.join(" "), "data-allow-multiple": "true" },
            h("slot", null)));
    }
    static get is() { return "hy-accordion-container"; }
    static get originalStyleUrls() { return {
        "$": ["accordion-container.scss"]
    }; }
    static get styleUrls() { return {
        "$": ["accordion-container.css"]
    }; }
}
